# IDT_UNEXCOM
***United Nations Extraterrestrial Combat Command, UNEXCOM*** is a **free** mod made by *Inventorum Development Team, IDT* for OpenXcom Extended. Most of the work done by our members and the OpenXcom Community is distributed under a **Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License** [(CC BY-NC-SA 4.0)](http://creativecommons.org/licenses/by-nc-sa/4.0/) license. This means, you are able to share and adapt the materials only for non-commercial purposes and when providing [appropriate attribution](https://wiki.creativecommons.org/wiki/License_Versions#Detailed_attribution_comparison_chart). **Any** derivatives (this is, assets made using our work or the Community members' work) must be distributed **under the same license** You cannot use (copy, adapt, etc.) the materials presented in this project in your project, if it is not distributed under the CC BY-NC-SA 4.0 license. The IDT logo, made by us, is considered **All Rights Reserved license**. This is, you can not use, share, adapt or modify it without our explicit consent.

XCOM: Enemy Unknown and XCOM 2 soundtrack used here belongs to 2K and Firaxis Games, composed by Michael McCann

There are certain graphical assets you cannot use, copy, adapt nor distribute without the **explicit** consent of their copyright holders, Dr Hans Woofington and Dauntless1942. Said assets are distributed under **All Rights Reserved license**. Below a list of said assets:

**Dr Hans Woofington**
* MAN_0M0.png
* MAN_0M1.png
* MAN_0M2.png
* MAN_0M3.png
* MAN_0F0.png
* MAN_0F1.png
* MAN_0F2.png
* MAN_0F3.png
* PA_INV_M0.png
* PA_INV_M1.png
* PA_INV_M2.png
* PA_INV_M3.png
* PA_INV_F0.png
* PA_INV_F1.png
* PA_INV_F2.png
* PA_INV_F3.png
* HPA_INV_M0.png
* HPA_INV_M1.png
* HPA_INV_M2.png
* HPA_INV_M3.png
* HPA_INV_F0.png
* HPA_INV_F1.png
* HPA_INV_F2.png
* HPA_INV_F3.png
* man_6m0.png
* MAN_PATHFINDER.png
* MAN_MARAUDER.png

**Dauntless1942**
* UNEXCOM logo
* BigM1972LaserPistol.png
* BigLaserMagnum.png
* BigCALBR.png
* BigM20M203LaserCarbine.png
* BigM5SubmachineLaser.png
* BigUlyssesSniperRifle.png
* BigX44LaserShotgun.png
* BigM4LaserLMG.png
* BigEleriumFlamethrower.png
* BigP71Handgun.png
* BigFNFLABattleRifle.png
* BigFNFLACarbine.png
* BigL4AssaultLaser.png
* BigMAT72SubmachineLaser.png
* BigChurchillMarksmanLaserRifle.png
* BigML73LaserMachineGun.png
* BigAutomaticRecoilessRifle.png
* BigP72CompactLaser.png
* BigALK72LaserRifle.png
* BigKharitonovBattleRifle.png
* BigALPSubmachineLaser.png
* BigMirinovLaserSniper.png
* BigANMachineLaser.png
* BigAfinaAntiTankLaser.png
* FloorM1972LaserPistol.png
* FloorLaserMagnum.png
* FloorCALBR.png
* FloorM20M203LaserCarbine.png
* FloorM5SubmachineLaser.png
* FloorUlyssesSniperRifle.png
* FloorX44LaserShotgun.png
* FloorM4LaserLMG.png
* FloorEleriumFlamethrower.png
* FloorP71Handgun.png
* FloorFNFLABattleRifle.png
* FloorFNFLACarbine.png
* FloorL4AssaultLaser.png
* FloorMAT72SubmachineLaser.png
* FloorChurchillMarksmanLaserRifle.png
* FloorML73LaserMachineGun.png
* FloorAutomaticRecoilessRifle.png
* FloorP72CompactLaser.png
* FloorALK72LaserRifle.png
* FloorKharitonovBattleRifle.png
* FloorALPSubmachineLaser.png
* FloorMirinovLaserSniper.png
* FloorANMachineLaser.png
* FloorAfinaAntiTankLaser.png
* HandM1972LaserPistol.png
* HandLaserMagnum.png
* HandCALBR.png
* HandM20M203LaserCarbine.png
* HandM5SubmachineLaser.png
* HandUlyssesSniperRifle.png
* HandX44LaserShotgun.png
* HandM4LaserLMG.png
* HandEleriumFlamethrower.png
* HandP71Handgun.png
* HandFNFLABattleRifle.png
* HandFNFLACarbine.png
* HandL4AssaultLaser.png
* HandMAT72SubmachineLaser.png
* HandChurchillMarksmanLaserRifle.png
* HandML73LaserMachineGun.png
* HandAutomaticRecoilessRifle.png
* HandP72CompactLaser.png
* HandALK72LaserRifle.png
* HandKharitonovBattleRifle.png
* HandALPSubmachineLaser.png
* HandMirinovLaserSniper.png
* HandANMachineLaser.png
* HandAfinaAntiTankLaser.png
* FUSION_WEAPONS_RESEARCH_IMAGE_1.png
* FUSION_WEAPONS_RESEARCH_IMAGE_2.png
* BigFusionHandgun.png
* BigFusionSMG.png
* BigFusionRifle.png
* BigFusionSniper.png
* BigFusionSplitter.png
* BigFusionLance.png
* BigEtherealNobleSword.png
* BigThermonuclearProjectileLauncher.png
* FloorFusionHandgun.png
* FloorFusionSMG.png
* FloorFusionRifle.png
* FloorFusionSniper.png
* FloorFusionSplitter.png
* FloorFusionLance.png
* FloorEtherealNobleSword.png
* FloorThermonuclearProjectileLauncher.png
* HandFusionHandgun.png
* HandFusionSMG.png
* HandFusionRifle.png
* HandFusionSniper.png
* HandFusionSplitter.png
* HandFusionLance.png
* HandEtherealNobleSword.png
* HandThermonuclearProjectileLauncher.png

***Credits by name:***

* Alex_D: UH-1 Huey, Mi-24 Hind maps
* ahnyoungjune: bug hunter
* alinare: BMD-1 & Laser Tank sprites
* Andr: M12 Beretta, M72 LAW, FN MAG, XM117 (and variants), M16A1 (and variants) 9mm Pistol x20 Mag sprite, F-104S Starfighter & MiG-21 sprite, Remington Combat Shotgun sprites, plus ideas and historical/technical advice
* Arpia: SCOUTCAR (Ferret AC) sprites and codes
* Badfella: Mercenary & Special Forces artwork, plus ideas.
* Barabas: bug hunter
* Black Onix: Romania and Bulgaria accurate flags
* Blood Angel Tactical Marine: bug hunter.
* Bobit: bug hunter
* boodman123726: XCOM 2 Music Pack
* Brother^2: IDT bug hunter
* bulletdesigner: Old Pilots graphics from 40k mod (now unused), COPTER map (Huey placeholder, now unused), Improved Maps terrains
* cubick2k: bug hunter
* Cupon4uk: bug hunter
* danielpembrink: bug hunter
* DarkDust: bug hunter
* Dauntless1942: new USA/NATO/USSR Laser weapons, new UNEXCOM logo, alien Fusion weapons
* Duke_Falcon: Alien Turret sprites, unarmored Snakepeople sprites, alien body armor templates, Armored Floaters, Disk Drone sprites
* Dioxine: Original Double-barreled shotgun (now unused), M79 Thumper (now unused)
* efrenespartano: lead modder, main ruleset and sprite creation
* Filip H: lead modder, overall code, Huey & alien Turrets, bug hunter
* Finnik: Astronaut sprites (modified), original code added to the main OXCE, bug hunter
* Fox105iwsp: original UN Combat Uniform and XM-72 Combat Armor sprites
* garretrgang: bug hunter
* Hans Woofington: All UNEXCOM armor sprites, artist help, ideas & bug hunter
* hellrazor: Expanded Terror and Skystriker (C-130 Hercules placeholder, now unused)
* Hobbes: Terrain Pack Mod (unused), Tech-Comm HKs code, ruleset reference, modding help.
* Jackstaw2323: Mechtoid sprites (modified)
* JustTheDude: Terrorist Grenadier sprites
* IgnisAbentorn: bug hunter
* Ikhanad: FN FSC sprites, plus ideas.
* im bored: bug hunter
* Internet: UFOPedia images, further artwork reference
* Istrebitel: craft weapon reference codes
* KingMob4313: Plasma ruleset and sprites from Equal Terms, inspiration (laser removed)
* Memmaker: Mechtoid rulesets
* Meridian: modding help on the forums, OXCE dev, corpse situation icons (stun, bleed, shock, etc)
* Mitra Lightbringer: bug hunter
* NeoWorm: Sectoid, Muton, Floater paperdolls, Floater spritesheets (adapted and expanded)
* Noah193: bug hunter and ideas
* Nord: Aqualung sprites (unused), Mi-8 map and sprites
* Noyemi-K: UI stats bar (adapted into custom UI)
* Luke83: overall Terrain & Map support
* PERLHA: IDT bug hunter
* Pjlasl: Probe ruleset snippet
* Pvt.Dropleaf: bug hunter
* Rclipse: IDT bug hunter
* Riccardo Gasperi: original Android buttons art (modified)
* Ryskeliini: Grenade Launcher (now unused)
* StormRangerX: bug hunter
* SG_Barton: bug hunter
* Shawn Clarke: M1 Carbine, Enforcer and .30 Carbine ammo
* Solarius Scorch: RecycledAlienCollection, Alien Armory Expanded, Celebrate Diversity, original XM21, FN FAL, old M16, old M60 sprites (now unused), ruleset reference, Farmer NPCs, knee sections for Mutons and Sectoids sprites
* Tal'Raziid: IDT bug hunter
* ThatDude: JustRussia AK original weapons (now adapted)
* The Martian: Cybersphere sprites
* The Reaver of Darkness: major balance support, LIGHTNIA mapset, plus ideas
* theemperorofmankind: bug hunter
* Tingcat: Terrorists Paperdolls
* Valmont and his girlfriend: bug hunters
* Vesparco: Sectoid Commander spritesheet
* Warboy1982: Shotgun firing sound
* XOps: Alien Plasma Weapons
* xover88: XCOM 2012 Music
* Yataka Shimaoka: bug hunter
* Yeti: bug hunter, feedback support, plus ideas
* wolwerin: Russian translation, Flechette Weapons, Tesla Weapons, Alien lasers, Terrorist HQ map, Armored Sectoid, overall improvement of weapon sprites, some sounds, plus debugging support
* Zane: original Delta sprites
* zaphnath: bug hunter
* zombieclone111: bug hunter
* XCROSS: UI reference ruleset and inspiration